@charset "utf-8";

/* CSS Document */

/*scroll-effect1*/

.scroll-effect1 {
  width: 100%;

  height: 48px;

  margin: auto;

  position: relative;

  z-index: 99;
}

.scroll-effect1 a span {
  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  width: 100%;

  height: 42px;

  border: 2px solid #6d6e71;

  border-radius: 50px;

  box-sizing: border-box;

  margin: 0 0 0;
}

.scroll-effect1 a:after {
  content: "";

  width: 15px;

  height: 8px;

  background: url(../images/scroll1-gray-arrow.svg) no-repeat center / 100%;

  position: absolute;

  right: 0;

  bottom: -4px;

  left: 0;

  margin: auto;
}

.scroll-effect1 a span::after {
  position: absolute;

  top: 4px;

  right: 0;

  left: 0;

  content: "";

  width: 2px;

  height: 5px;

  margin: 0 auto;

  background: #6d6e71;

  border-radius: 50%;

  -webkit-animation: sdb10 2s infinite;

  animation: sdb10 2s infinite;

  box-sizing: border-box;
}

.scroll-effect1 a span::before {
  position: absolute;

  top: 10px;

  right: 0;

  left: 0;

  content: "";

  width: 6px;

  height: 8px;

  margin: 0 auto;

  background: none;

  border: 2px solid #6d6e71;

  border-radius: 50%;

  -webkit-animation: sdb10 2s infinite;

  animation: sdb10 2s infinite;

  box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);

    opacity: 0;
  }

  40% {
    opacity: 1;
  }

  80% {
    -webkit-transform: translate(0, 14px);

    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes sdb10 {
  0% {
    transform: translate(0, 0);

    opacity: 0;
  }

  40% {
    opacity: 1;
  }

  80% {
    transform: translate(0, 14px);

    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

/*play-hover*/

.video-play-button {
  position: relative;

  display: block;

  width: 30px;

  height: 30px;

  float: none;

  border: 2px solid #ffffff;

  border-radius: 50%;

  margin: 0 auto 10px;
}

.video-play-button:after {
  -webkit-transform: translateX(-50%) translateY(-50%);

  transform: translateX(-50%) translateY(-50%);

  display: block;

  width: 60px;

  height: 60px;

  background: rgba(255, 255, 255, 0.6);

  border-radius: 50%;

  -webkit-animation: pulse-border 1500ms ease-out infinite;

  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:before {
  -webkit-transform: translateX(-50%) translateY(-50%);

  transform: translateX(-50%) translateY(-50%);

  display: block;

  width: 40px;

  height: 40px;

  background: rgba(255, 255, 255, 0.6);

  border-radius: 50%;

  -webkit-animation: pulse-border 1500ms ease-out infinite;

  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after,
.video-play-button:before {
  content: "";

  position: absolute;

  z-index: 0;

  left: 50%;

  top: 50%;

  z-index: -9;
}

.video-play-button span {
  display: block;

  position: relative;

  z-index: 3;

  width: 0;

  height: 0;

  border-left: 8px solid #ffffff;

  border-top: 6px solid transparent;

  border-bottom: 6px solid transparent;

  margin: 7px 11px;
}

.teamin-wrapp .video-play-button {
  width: 72px;

  height: 72px;
}

.teamin-wrapp .video-play-button:after {
  width: 82px;

  height: 82px;

  background: rgba(255, 255, 255, 0.6);
}

.teamin-wrapp .video-play-button:before {
  width: 62px;

  height: 62px;
}

.teamin-wrapp .video-play-button span {
  border-left: 20px solid #ffffff;

  border-top: 18px solid transparent;

  border-bottom: 18px solid transparent;

  margin: 17px 28px;
}

.treatin-wrapp .video-play-button {
  width: 72px;

  height: 72px;
}

.treatin-wrapp .video-play-button:after {
  width: 82px;

  height: 82px;

  background: rgba(255, 255, 255, 0.6);
}

.treatin-wrapp .video-play-button:before {
  width: 62px;

  height: 62px;
}

.treatin-wrapp .video-play-button span {
  border-left: 20px solid #ffffff;

  border-top: 18px solid transparent;

  border-bottom: 18px solid transparent;

  margin: 17px 28px;
}

.testi-wrapp .video-play-button {
  width: 60px;

  height: 60px;
}

.testi-wrapp .video-play-button:after {
  width: 72px;

  height: 72px;

  background: rgba(255, 255, 255, 0.6);
}

.testi-wrapp .video-play-button:before {
  width: 55px;

  height: 55px;
}

.testi-wrapp .video-play-button span {
  border-left: 18px solid #ffffff;

  border-top: 16px solid transparent;

  border-bottom: 16px solid transparent;

  margin: 13px 23px;
}

.nhstreat-wrapp .video-play-button {
  width: 72px;

  height: 72px;
}

.nhstreat-wrapp .video-play-button:after {
  width: 82px;

  height: 82px;

  background: rgba(255, 255, 255, 0.6);
}

.nhstreat-wrapp .video-play-button:before {
  width: 62px;

  height: 62px;
}

.nhstreat-wrapp .video-play-button span {
  border-left: 20px solid #ffffff;

  border-top: 18px solid transparent;

  border-bottom: 18px solid transparent;

  margin: 17px 28px;
}

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);

    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);

    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0)
      scale(1.5);

    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);

    opacity: 0;
  }
}

@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);

    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);

    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0)
      scale(1.5);

    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);

    opacity: 0;
  }
}

.consultation-wrapp .video-play-button {
  width: 100%;

  height: 52px;

  border: 3px solid #ffffff;
}

.consultation-wrapp .video-play-button:after {
  width: 82px;

  height: 82px;
}

.consultation-wrapp .video-play-button:before {
  width: 62px;

  height: 62px;
}

.consultation-wrapp .video-play-button span {
  border-left: 24px solid #ffffff;

  border-top: 13px solid transparent;

  border-bottom: 13px solid transparent;

  margin: 10px 14px;
}

.joinus-wrapp .video-play-button {
  width: 100%;
  height: 66px;
}

.joinus-wrapp .video-play-button span {
  border-left: 28px solid #ffffff;

  border-top: 17px solid transparent;

  border-bottom: 17px solid transparent;

  margin: 14px 21px;
}

.joinus-wrapp .video-play-button:after {
  width: 82px;

  height: 82px;
}

.joinus-wrapp .video-play-button:before {
  width: 62px;

  height: 62px;
}

/* Square-effect */

.square-effect1 {
  background: #000;

  background: linear-gradient(
    135deg,
    #000000 0%,
    #000000 25%,
    #cb410f 50%,
    #ce5327 75%,
    #a1a4a7 100%
  );

  background: -webkit-linear-gradient(
    -45deg,
    #000000 0%,
    #000000 25%,
    #cb410f 50%,
    #ce5327 75%,
    #a1a4a7 100%
  );

  background: -moz-linear-gradient(
    -45deg,
    #000000 0%,
    #000000 25%,
    #cb410f 50%,
    #ce5327 75%,
    #a1a4a7 100%
  );

  background: -ms-linear-gradient(
    -45deg,
    #000000 0%,
    #000000 25%,
    #cb410f 50%,
    #ce5327 75%,
    #a1a4a7 100%
  );

  background: -o-linear-gradient(
    -45deg,
    #000000 0%,
    #000000 25%,
    #cb410f 50%,
    #ce5327 75%,
    #a1a4a7 100%
  );

  background-size: 400% 400%;

  background-repeat: no-repeat;

  display: flex;

  position: relative;

  cursor: pointer;

  overflow: hidden;

  transition: 0.5s all;
}

.square-effect1 img {
  transition: transform 0.8s ease-in-out 0s;
}

.square-effect1:hover img {
  transform: scale(1.08);

  transition: all 1.5s ease 0s;
}

.square-effect1 .square-img1 {
  width: 100%;

  float: left;

  position: relative;

  mix-blend-mode: screen;
}

.square-effect1:hover {
  background-position: 100% 100%;

  -webkit-background-position: 100% 100%;

  -moz-background-position: 100% 100%;

  -ms-background-position: 100% 100%;

  -o-background-position: 100% 100%;
}

/*map-color*/

.map-color {
  -webkit-filter: grayscale(100%);

  -moz-filter: grayscale(100%);

  -ms-filter: grayscale(100%);

  -o-filter: grayscale(100%);

  filter: grayscale(100%);
}

/*btn-gradient*/

.btn-gradient1 {
  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #fad51b, #fad51b),
    -webkit-linear-gradient(top, #fad51b, #fad51b);

  background-image: -moz-linear-gradient(top, #fad51b, #fad51b),
    -moz-linear-gradient(top, #fad51b, #fad51b);

  background-image: -ms-linear-gradient(top, #fad51b, #fad51b),
    -ms-linear-gradient(top, #fad51b, #fad51b);

  background-image: -o-linear-gradient(top, #fad51b, #fad51b),
    -o-linear-gradient(top, #fad51b, #fad51b);

  background-origin: border-box;

  background-clip: content-box, border-box;

  /*box-shadow: 2px 1000px 1px #fff inset;*/
  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

.btn-gradient1:hover {
  box-shadow: none;

  color: #ffffff !important;

  background-image: -webkit-linear-gradient(top, #fe8712, #feb912),
    -webkit-linear-gradient(top, #fe8712, #feb912);

  background-image: -moz-linear-gradient(top, #fe8712, #feb912),
    -moz-linear-gradient(top, #fe8712, #feb912);

  background-image: -ms-linear-gradient(top, #fe8712, #feb912),
    -ms-linear-gradient(top, #fe8712, #feb912);

  background-image: -o-linear-gradient(top, #fe8712, #feb912),
    -o-linear-gradient(top, #fe8712, #feb912);
}

.btn-gradient2 {
  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #fe8712, #feb912),
    -webkit-linear-gradient(top, #fe8712, #feb912);

  background-image: -moz-linear-gradient(top, #fe8712, #feb912),
    -moz-linear-gradient(top, #fe8712, #feb912);

  background-image: -ms-linear-gradient(top, #fe8712, #feb912),
    -ms-linear-gradient(top, #fe8712, #feb912);

  background-image: -o-linear-gradient(top, #fe8712, #feb912),
    -o-linear-gradient(top, #fe8712, #feb912);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;

  padding: 14px 26px 13px 26px;

  color: #fff;
  cursor: pointer;
}

.btn-gradient2:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient3 {
  border-radius: 50%;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #fe8712, #feb912),
    -webkit-linear-gradient(top, #fe8712, #feb912);

  background-image: -moz-linear-gradient(top, #fe8712, #feb912),
    -moz-linear-gradient(top, #fe8712, #feb912);

  background-image: -ms-linear-gradient(top, #fe8712, #feb912),
    -ms-linear-gradient(top, #fe8712, #feb912);

  background-image: -o-linear-gradient(top, #fe8712, #feb912),
    -o-linear-gradient(top, #fe8712, #feb912);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;

  padding: 0 0 30.7%;
}

.btn-gradient3:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient3:hover h3 {
  color: #6d6e71 !important;
}

.btn-gradient3:hover h4 {
  color: #6d6e71 !important;
}

.btn-gradient4 {
  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #4bb800, #57cd06),
    -webkit-linear-gradient(top, #4bb800, #57cd06);

  background-image: -moz-linear-gradient(top, #4bb800, #57cd06),
    -moz-linear-gradient(top, #4bb800, #57cd06);

  background-image: -ms-linear-gradient(top, #4bb800, #57cd06),
    -ms-linear-gradient(top, #4bb800, #57cd06);

  background-image: -o-linear-gradient(top, #4bb800, #57cd06),
    -o-linear-gradient(top, #4bb800, #57cd06);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

.btn-gradient4:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient5 {
  border-radius: 50%;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #0475ba, #0475ba),
    -webkit-linear-gradient(top, #0475ba, #0475ba);

  background-image: -moz-linear-gradient(top, #0475ba, #0475ba),
    -moz-linear-gradient(top, #0475ba, #0475ba);

  background-image: -ms-linear-gradient(top, #0475ba, #0475ba),
    -ms-linear-gradient(top, #0475ba, #0475ba);

  background-image: -o-linear-gradient(top, #0475ba, #0475ba),
    -o-linear-gradient(top, #0475ba, #0475ba);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;

  padding: 0 0 48.2%;
}

.btn-gradient5:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient5:hover h2 {
  color: #6d6e71 !important;
}

.btn-gradient6 {
  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #22bff0, #0474b9),
    -webkit-linear-gradient(top, #22bff0, #0474b9);

  background-image: -moz-linear-gradient(top, #22bff0, #0474b9),
    -moz-linear-gradient(top, #22bff0, #0474b9);

  background-image: -ms-linear-gradient(top, #22bff0, #0474b9),
    -ms-linear-gradient(top, #22bff0, #0474b9);

  background-image: -o-linear-gradient(top, #22bff0, #0474b9),
    -o-linear-gradient(top, #22bff0, #0474b9);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

.btn-gradient6:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient7 {
  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #ea71ac, #fc96cc),
    -webkit-linear-gradient(top, #ea71ac, #fc96cc);

  background-image: -moz-linear-gradient(top, #ea71ac, #fc96cc),
    -moz-linear-gradient(top, #ea71ac, #fc96cc);

  background-image: -ms-linear-gradient(top, #ea71ac, #fc96cc),
    -ms-linear-gradient(top, #ea71ac, #fc96cc);

  background-image: -o-linear-gradient(top, #ea71ac, #fc96cc),
    -o-linear-gradient(top, #ea71ac, #fc96cc);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

.btn-gradient7:hover {
  box-shadow: 2px 1000px 1px #f8f8f8 inset;

  color: #6d6e71 !important;
}

.btn-gradient8 {
  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #7f58a5, #a382c2),
    -webkit-linear-gradient(top, #7f58a5, #a382c2);

  background-image: -moz-linear-gradient(top, #7f58a5, #a382c2),
    -moz-linear-gradient(top, #7f58a5, #a382c2);

  background-image: -ms-linear-gradient(top, #7f58a5, #a382c2),
    -ms-linear-gradient(top, #7f58a5, #a382c2);

  background-image: -o-linear-gradient(top, #7f58a5, #a382c2),
    -o-linear-gradient(top, #7f58a5, #a382c2);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

.btn-gradient8:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient9 {
  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #fbcd1e, #f9e814),
    -webkit-linear-gradient(top, #fbcd1e, #f9e814);

  background-image: -moz-linear-gradient(top, #fbcd1e, #f9e814),
    -moz-linear-gradient(top, #fbcd1e, #f9e814);

  background-image: -ms-linear-gradient(top, #fbcd1e, #f9e814),
    -ms-linear-gradient(top, #fbcd1e, #f9e814);

  background-image: -o-linear-gradient(top, #fbcd1e, #f9e814),
    -o-linear-gradient(top, #fbcd1e, #f9e814);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

.btn-gradient9:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient10 {
  border-radius: 50%;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #0475ba, #0475ba),
    -webkit-linear-gradient(top, #0475ba, #0475ba);

  background-image: -moz-linear-gradient(top, #0475ba, #0475ba),
    -moz-linear-gradient(top, #0475ba, #0475ba);

  background-image: -ms-linear-gradient(top, #0475ba, #0475ba),
    -ms-linear-gradient(top, #0475ba, #0475ba);

  background-image: -o-linear-gradient(top, #0475ba, #0475ba),
    -o-linear-gradient(top, #0475ba, #0475ba);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;

  padding: 0 0 35%;
}

.btn-gradient10:hover {
  box-shadow: 2px 1000px 1px #fff inset;

  color: #6d6e71 !important;
}

.btn-gradient10:hover h3 {
  color: #6d6e71 !important;
}

.btn-gradient11 {
  box-shadow: 2px 1000px 1px #fff inset;

  border-radius: 100rem;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #22bff0, #0474b9),
    -webkit-linear-gradient(top, #22bff0, #0474b9);

  background-image: -moz-linear-gradient(top, #22bff0, #0474b9),
    -moz-linear-gradient(top, #22bff0, #0474b9);

  background-image: -ms-linear-gradient(top, #22bff0, #0474b9),
    -ms-linear-gradient(top, #22bff0, #0474b9);

  background-image: -o-linear-gradient(top, #22bff0, #0474b9),
    -o-linear-gradient(top, #22bff0, #0474b9);

  background-origin: border-box;

  background-clip: content-box, border-box;

  transition: all 0.25s ease-out 0s;
}

.btn-gradient11:hover {
  border-radius: 100rem;

  color: #ffffff !important;

  border: 2px solid transparent;

  background-image: -webkit-linear-gradient(top, #22bff0, #0474b9),
    -webkit-linear-gradient(top, #22bff0, #0474b9);

  background-image: -moz-linear-gradient(top, #22bff0, #0474b9),
    -moz-linear-gradient(top, #22bff0, #0474b9);

  background-image: -ms-linear-gradient(top, #22bff0, #0474b9),
    -ms-linear-gradient(top, #22bff0, #0474b9);

  background-image: -o-linear-gradient(top, #22bff0, #0474b9),
    -o-linear-gradient(top, #22bff0, #0474b9);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

.gradient-bg {
  border-radius: 20px;

  background-image: -webkit-linear-gradient(top, #22bff0, #0474b9),
    -webkit-linear-gradient(top, #22bff0, #0474b9);

  background-image: -moz-linear-gradient(top, #22bff0, #0474b9),
    -moz-linear-gradient(top, #22bff0, #0474b9);

  background-image: -ms-linear-gradient(top, #22bff0, #0474b9),
    -ms-linear-gradient(top, #22bff0, #0474b9);

  background-image: -o-linear-gradient(top, #22bff0, #0474b9),
    -o-linear-gradient(top, #22bff0, #0474b9);

  background-origin: border-box;

  background-clip: content-box, border-box;

  box-shadow: none;

  transition: all 0.25s ease-out 0s;
}

/*reviews-css*/

.reviews-col1 {
  width: 107px;

  float: right;

  margin: 0 0 0;

  position: fixed;

  top: 326px;

  right: 0;

  z-index: 9999;
}

.reviews-col1 img {
  width: 100%;

  display: block;
}

/* upload-btn1 */

.upload-btn1 {
  float: none;
  color: #ffffff;
  cursor: pointer;
  margin: 12px 0 0;
  padding: 14px 22px 13px 22px;
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.9px;
  border: 1px solid;
  border-radius: 40px;
  transition: all 0.25s ease-out 0s;
  display: inline-block;
  position: relative;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.upload-btn1 span {
  font-size: 13px;
  letter-spacing: 0.9px;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.upload-btn1 input.uploadlogo {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 13px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  height: 100%;
  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

input::-webkit-file-upload-button {
  cursor: pointer !important;

  height: 42px;

  width: 100%;

  font-family: 'Montserrat', sans-serif; font-weight: 600;
}

.referral-wrapp .upload-btn1 {
  margin-bottom: 7px;
}

.joinus-wrapp .upload-row1 {
  width: 100%;
  float: left;
  margin: 0 0 31px;
}

.joinus-wrapp .upload-row1 p {
  display: inline-block;
  font-size: 15px;
  line-height: normal;
  color: #6d6e71;
  position: relative;
  top: 10px;
  margin: 0 0 0 12px;
}

.joinus-wrapp .upload-row1 p span {
  color: #aeaeae;
}

.conten-wrapp .conten-row1 .conten-bar1 .buttons1 .buttons-btn1:hover {
  color: #ffffff !important;
}
.conten-wrapp .conten-row1 .conten-bar1 .treatin-btn1:hover {
  color: #ffffff !important;
}

/*Smartphone css*/

@media screen and (max-width: 480px) {
  .btn-gradient3 {
    padding: 0 0 90.7%;
  }

  .btn-gradient10 {
    padding: 0 0 45%;
  }

  .reviews-col1 {
    width: 67px;
    right: 0;
    top: 20px;
  }

  .consultation-wrapp .video-play-button {
    width: 100%;
    height: 32px;
  }

  .consultation-wrapp .video-play-button span {
    border-left: 14px solid #ffffff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    margin: 5px 9px;
  }

  .consultation-wrapp .video-play-button:after {
    width: 62px;
    height: 62px;
  }

  .consultation-wrapp .video-play-button:before {
    width: 42px;
    height: 42px;
  }
}

@media screen and (min-width: 481px) and (max-width: 600px) {
  .btn-gradient3 {
    padding: 0 0 70.7%;
  }

  .btn-gradient10 {
    padding: 0 0 45%;
  }

  .reviews-col1 {
    width: 67px;
    right: 0;
    top: 20px;
  }

  .consultation-wrapp .video-play-button {
    width: 100%;
    height: 32px;
  }

  .consultation-wrapp .video-play-button span {
    border-left: 14px solid #ffffff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    margin: 5px 9px;
  }

  .consultation-wrapp .video-play-button:after {
    width: 62px;
    height: 62px;
  }

  .consultation-wrapp .video-play-button:before {
    width: 42px;
    height: 42px;
  }
}

@media screen and (min-width: 601px) and (max-width: 767px) {
  .btn-gradient3 {
    padding: 0 0 50.7%;
  }

  .btn-gradient10 {
    padding: 0 0 45%;
  }

  .reviews-col1 {
    width: 67px;
    right: 0;
    top: 20px;
  }

  .consultation-wrapp .video-play-button {
    width: 100%;
    height: 32px;
  }

  .consultation-wrapp .video-play-button span {
    border-left: 14px solid #ffffff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    margin: 5px 9px;
  }

  .consultation-wrapp .video-play-button:after {
    width: 62px;
    height: 62px;
  }

  .consultation-wrapp .video-play-button:before {
    width: 42px;
    height: 42px;
  }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
  .btn-gradient3 {
    padding: 0 0 40.7%;
  }

  .reviews-col1 {
    width: 67px;
    right: 0;
  }
}

@media screen and (min-width: 901px) and (max-width: 1024px) {
  .btn-gradient3 {
    padding: 0 0 35.7%;
  }

  .reviews-col1 {
    width: 87px;
    right: 0;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1240px) {
}

@media screen and (-ms-high-contrast: active),
  screen and (-ms-high-contrast: none) {
  .square-effect1 {
    background: #fe9b12;
  }

  .square-effect1 img {
    transition: transform 0.8s ease-in-out 0s;
  }

  .square-effect1:hover img {
    transform: scale(1.08);

    transition: all 1.5s ease 0s;

    opacity: 0.5;
  }
}
